:root {
    --ss-color-51093: #3db0a3;
    --ss-color-108296: #E1751F;
    --ss-color-108297: #F76E00;
    --ss-color-108298: #028B83;
    --ss-color-51093-dark: #24978a;
    --ss-color-108296-dark: #c85c06;
    --ss-color-108297-dark: #de5500;
    --ss-color-108298-dark: #00726a;
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Encode Sans', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 20px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Baloo Da 2', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

